
/* ---------- Color Module Styles ----------- */
body { color: #7a7a7a; background:#1a1a1a; }

a, li a.active,
#footer a:hover, #footer li a.active:hover, 
#header a, #header-menu ul.menu li a:hover, #header-menu ul.menu li a.active, #header-menu ul.menu li ul.menu li a:hover,
.front .node h1.front-heading { color:#4d72b8; }

#header-menu ul.menu li a:hover, #header-menu ul.menu li ul.menu li a:hover,
#footer-bottom a:hover, #footer-bottom li a.active:hover{
color:#fba839;
}
#footer-bottom{
	color:#fff;
}
#header-menu a, #header-menu ul.menu li a { color:#4d72b8; }

#footer a, #footer li a.active, #footer-bottom a, #footer-bottom li a.active { color:#4d72b8; }

h1, h2, h3, h4, h5, h6 { color:#1487d4; /*text-shadow: 1px 1px 1px #eaf1ea;*/ }

#slogan { color:#d5d5d5; }

#header {
background: #282432;
/*background: #2f2f2f;*/
/* IE10 */ 
/*background-image: -ms-linear-gradient(top, #2f2f2f 0%, #1b1a1a 100%);
/* Mozilla Firefox */ 
/*background-image: -moz-linear-gradient(top, #2f2f2f 0%, #1b1a1a 100%);
/* Opera */ 
/*background-image: -o-linear-gradient(top, #2f2f2f 0%, #1b1a1a 100%);
/* Webkit (Safari/Chrome 10) */ 
/*background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #2f2f2f), color-stop(1, #1b1a1a));
/* Webkit (Chrome 11+) */ 
/*background-image: -webkit-linear-gradient(top, #2f2f2f 0%, #1b1a1a 100%);
/* Proposed W3C Markup */ 
/*background-image: linear-gradient(top, #2f2f2f 0%, #1b1a1a 100%);
/* IE6-9 */ 
/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f2f2f', endColorstr='#1b1a1a'); */}

#header-menu { /*background: #222222; border-top:1px solid #353535; border-bottom:1px solid #353535;*/ 
background: #243346; border-top:1px solid #211322; border-bottom:0px solid #170916;}

#header-menu ul.menu li.expanded ul.menu { background: #2d3f56; }

#header-menu ul.menu li.expanded ul.menu li a, #footer .block ul.menu li a { border-bottom:1px solid #1c232d; }
#footer-bottom { border-top:1px solid #353535; }
ul.secondary-menu li, #footer-bottom ul.menu li { border-left:0px solid #353535; }

#header-menu ul.menu li ul.menu li a:hover,
#header-menu ul.menu li.expanded ul.menu li.expanded a:hover,
#header-menu ul.menu li.expanded ul.menu li.leaf a:hover { background-color:#141d2b; }

#banner  {
background: #efeeee;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #efeeee 0%, #dadada 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #efeeee 0%, #dadada 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #efeeee 0%, #dadada 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #efeeee), color-stop(1, #dadada));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #efeeee 0%, #dadada 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #efeeee 0%, #dadada 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#efeeee', endColorstr='#dadada');
 
border-bottom:1px solid #fcfcfc; }

#content {
background: #e8e8e8;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #e8e8e8 0%, #efefef 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #e8e8e8 0%, #efefef 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #e8e8e8 0%, #efefef 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e8e8e8), color-stop(1, #efefef));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #e8e8e8 0%, #efefef 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #e8e8e8 0%, #efefef 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#efefef'); }

#footer { background:#181818; }

#footer-bottom { 
background: #221f2a;
/*background: #1a1a1a;
/* IE10 */ 
/*background-image: -ms-linear-gradient(top, #262626 0%, #1a1a1a 100%);
/* Mozilla Firefox */ 
/*background-image: -moz-linear-gradient(top, #262626 0%, #1a1a1a 100%);
/* Opera */ 
/*background-image: -o-linear-gradient(top, #262626 0%, #1a1a1a 100%);
/* Webkit (Safari/Chrome 10) */ 
/*background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #262626), color-stop(1, #1a1a1a));
/* Webkit (Chrome 11+) */ 
/*background-image: -webkit-linear-gradient(top, #262626 0%, #1a1a1a 100%);
/* Proposed W3C Markup */ 
/*background-image: linear-gradient(top, #262626 0%, #1a1a1a 100%);
/* IE6-9 */ 
/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#262626', endColorstr='#1a1a1a');*/ }

.links ul li a, a.more, #edit-submit, #edit-preview, input.form-submit, #comments ul.links li a 
{ 
	color:#fefefe; 
	background: #0093c5;
}

.links ul li a:hover, a.more:hover, #edit-submit:hover, #edit-preview:hover, input.form-submit:hover, #comments ul.links li a:hover { background: #4a57a6; }

.region-sidebar-first .block .content { background:#fdfdfd; }
#block-block-1{
 background: url(/images/contactus.png) no-repeat 0px; /* LTR */
 height:367px;
 
 }
 #block-block-1 .content{
 background: none; /* LTR */
 border:0px;
 border-radius: 0px;
 box-shadow:none;
 padding-top:70px;
 }
  
  #block-block-1 .content{
 color:#7a7a7a;
 font-weight:bold;
 }
 
 #block-block-1 .content a{
 color:#4D72B8;
 font-weight:bold;
 }
 #block-block-1 .content a:hover{
color: #fba839;
 }
 #block-block-1 .title-txt{
 color:#1487D4;
 font-weight:bold;
 }
 /*
 #block-user-login{
 background: url(/images/userlogin.png) no-repeat 0px; 
 height:367px;
 margin-bottom:25px;
 }
 #block-user-login .content{
 background: none; 
 border:0px;
 border-radius: 0px;
 box-shadow:none;
 padding-top:70px;
 }
  
  #block-user-login .content{
 color:#FFF;
 font-weight:bold;
 }
 
 #block-user-login .content a{
 color:#FFF;
 font-weight:bold;
 }
 
 #block-user-login .title-txt{
 color:#fae56e;
 font-weight:bold;
 }
 */
 
  #block-views-last-news-block{
 background: url(/images/news.png) no-repeat 0px; /* LTR */
 height:367px;
 margin-bottom:25px;
 }
 #block-views-last-news-block .content{
 background: none; /* LTR */
 border:0px;
 border-radius: 0px;
 box-shadow:none;
 padding-top:70px;
 }
  
  #block-views-last-news-block .content{
 color:#FFF;
 font-weight:bold;
 }
 
 #block-views-last-news-block .content a{
 color:#FFF;
 font-weight:bold;
 }
 
 #block-views-last-news-block .title-txt{
 color:#fae56e;
 font-weight:bold;
 }

#footer-bottom {
	color: #fff;
    font-family: Tahoma,"Lucida Grande","Lucida Sans Unicode",Segoe UI,Helvetica,Arial,sans-serif;
    font-weight: bold;
}
#header-inside-right a{
    font-family: Tahoma,"Lucida Grande","Lucida Sans Unicode",Segoe UI,Helvetica,Arial,sans-serif;
    font-weight: bold;
	text-transform: uppercase;
    font-size:11px;	
}
#header-inside-right a:hover{
color: #fba839;
}
#footer-bottom{
	font-size:11px;	
	color:#7A7A7A;
}
#footer-bottom a{
	color: #4d72b8;
    font-family: Tahoma,"Lucida Grande","Lucida Sans Unicode",Segoe UI,Helvetica,Arial,sans-serif;
    font-weight: bold;
    text-transform: uppercase;	

}

#footer-bottom a:hover{
color: #fba839;
}
#block-views-last-news-block .content{
color:#7A7A7A;
}
#block-views-last-news-block .content a{
       color: #4D72B8;
}

#block-views-last-news-block .content a:hover{
  color: #fba839;
}
/*


block-user-login
#block-block-1 ,#block-block-1 table{
background:#f89739; 
}*/